/* ======================================================== */
/*              site-code:start                             */
/* ======================================================== */

body {
    padding: 0;
    margin: 0;
    background: #cccccc;
    text-align: center; 
    width: 100%;
    display: table;
} 

#page 
{
    width: 100%;
	display: table;
}

#content {
	width: 788px;
	margin: 10px auto 0;
	background: #fff;
	border: solid 1px #b6b6b6;
	padding: 0;
}

#contentheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    color: #4D3E39;
    width: 788px;
    height: 120px;
	border: solid 1px #b6b6b6;
	padding-top: 40px;
	background-image: url('images/header.png');
	
}


#footer {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-style: normal;
    font-weight: bold;
    color: #ffffff;
    text-decoration:none;
    height: 45px;
    width:100%;
    background-color: #6F7475;
    padding-top: 6px;
}
#footer a:hover, #footer a:link, #footer a:visited, #footer a:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-style: normal;
    font-weight: bold;
    color: #ffffff;
    text-decoration:none;
}
#mybox2 { background: #000000; }

p, p a:hover, p a:link, p a:visited, p a:active, li  {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #696969;	
    text-decoration:none;
    text-align:left;
    padding-left: 20px;
    padding-right: 20px;
}
